﻿	.alt_butonlar *{ -webkit-box-sizing: border-box; box-sizing: border-box; }

	.alt_butonlar{  position: fixed; width: 363px; height: 40px; text-align: left; z-index: 9999; bottom: 0px; right:0px; font-size: 18px; line-height: 40px; }

	.alt_butonlar a{color:#fff;}

	.alt_butonlar>div{float:left; width:50%; position:relative;

		-webkit-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);

		-moz-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);

		box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);

	}



	.alt_butonlar>div.ara{background-color: #466e91; left: 0px; width:100%; text-align: center;}

	.alt_butonlar>div.wp{background-color: #3bb16e;  text-align: center;}


	.alt_butonlar>div img {float:left; display: inline-block; height: 20px; margin: 10px 0px; margin-right:5px;}

	.alt_butonlar>div .numara{ display: inline-block; font-size: 14px; padding:0px 10px;}

	.alt_butonlar div span,.alt_butonlar div .numara_ic{font-family: 'Poppins', sans-serif;}

	.alt_butonlar div span{position:absolute; top:-26px; height:26px; width:100%; width:100%; line-height:26px; padding: 0px 10px; font-size: 16px;

		-webkit-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);

		-moz-box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);

		box-shadow: 0px -3px 12px 1px rgba(0,0,0,0.3);

	}

	.alt_butonlar div.ara span{color: #fff;background-color: #466e91;left: 0px;}

	.alt_butonlar div.wp span{background-color: #3bb16e;right:0px;color: #fff;}

	
	.alt_butonlar div .numara_ic{display:inline-block;}

	

	@media    only screen and (max-width: 600px){

		.alt_butonlar>div{padding-left:0px; width: 100%;}

		.alt_butonlar{ display:block; width: 100%; height:auto; bottom:0px;}

		.alt_butonlar>div{width:50%; line-height:35px;height:60px;}

		.alt_butonlar>div .numara{font-size:12px;}

		.alt_butonlar div span{top: auto; bottom:0px; line-height:25px;height:25px; font-size:14px;}

		.alt_butonlar div .numara_ic{display:none;}

		.alt_butonlar>div img{margin-top:6px;}


		

		


		

		

	}
